There are currently no open bugs.

"vulkan-validationlayers" versions published in Ubuntu

Groovy (1.2.141.0-1): universe/libs
Focal (1.2.131.2-1): universe/libs
Eoan (1.1.101.0-1): universe/libs